@charset "UTF-8";
/*********

DEFAULT RESET

**********/
html {
	-webkit-text-size-adjust: 100%;
	width: 100%;
	font-size: 62.5%;
}
body {
	width: 100%;
	font-family: 'Roboto', 'Noto Sans JP', ' ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', ' メイリオ ', Meiryo, 'MS Pゴシック ', 'MS PGothic', sans-serif;
  	padding: 0;
	margin: 0 auto;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.74;
	color: #444;
	background: #fff;
	position: relative;
}
body * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
body.lock {
    height: 100%;
    overflow: hidden;
    position: fixed;
	left: 0;
}
a {
	text-decoration: none;
}
a:hover,
a:active,
a:focus {
	outline: none;
}
div, ol, ul,dl, dt, dd,
h1, h2, h3, h4, h5, h6,
header, footer, nav, section, article, aside, hgroup, menu,
form,
img, figure, picture {
    display: block;
	margin: 0 auto;
	padding: 0;
	margin-inline-start: 0;
    margin-inline-end: 0;
	border: none;
	-ms-interpolation-mode: bicubic;
}
h1, h2 {
	font-weight: 700;
}
h3, h4, h5, h6, strong {
	font-weight: 600;
}
figure > img {
	width: 100%;
	height: auto;
}
dl, ol, ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
table {
    width: 100%;
    margin: 1em 0;
    padding: 0;
    word-break: break-all;
    word-wrap: break-word;
    border-collapse: collapse;
    border-spacing: 0;
}
*:before, *:after {
	box-sizing: inherit;
}
@media screen and (min-width: 968px) {
body {
	font-size: 16px;
	font-size: 1.6rem;
}
}


/*********

COMMON
logo_color:#01532f
main_color:#0abeb8
add_color:#0a9abe

**********/
.flex_wrapper {
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
}


/*********

HEADER

**********/
header {
	width: 100%;
	height: 65px;
	background: #fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	line-height: 1;
	padding: 10px 5vw;
	position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
	gap: 20px;
}
header figure {
	width: 180px;
	height: auto;
}
#topnav_wrapper {
	margin-left:auto;
}
#topnav_wrapper ul > li:first-child{
	display: none;
}
#topnav_wrapper ul a {
	display: inline-block;
	background: #0abeb8;
	color: #fff;
	padding: 0.78em 1em;
	font-size: 1.1rem;
}
@media screen and (min-width: 968px) {
#topnav_wrapper ul > li:first-child{
	display: block;
}
#topnav_wrapper ul {
	gap: 20px;
	-webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	justify-content: flex-end;
}
#topnav_wrapper ul a {
	padding: 0.78em 1em;
	font-size: 1.4rem;
}
}

/*********

FOOTER

**********/
footer {
    background: #0abeb8;
	padding: 2vw 5vw;
	font-size: 11px;
	font-size: 1.1rem;
	text-align: center;
}
footer a {
	color: #000;
}
.area {
	font-size: 10px;
	font-size: 1.0rem;
}
.corp_guide {
	text-align: left;
}
.corp_guide strong {
	display: block;
	letter-spacing: 0.1em;
	font-size: 1.4rem;
}
.sub_menu {
	margin: 1em auto;
}
.cpright {
	display: block;
	text-align: center;
	font-size: 10px;
	font-size: 1.0rem;
	letter-spacing: 0.1vw;
}
@media screen and (min-width: 968px) {
footer {
	font-size: 13px;
	font-size: 1.3rem;
	display: flex;
	justify-content: space-between;
}
.area {
	font-size: 1.2rem;
}
.corp_guide strong {
	font-size: 1.6rem;
}
.cpright {
	font-size: 1.2rem;
}
}



/*********

CORES COMMON

**********/
main {
	padding-top: 80px;
	overflow: hidden;
}
.sec_wrapper {
	padding: 30px 5vw;
	margin: auto;
}
.action {
	display: block;
	margin: 30px auto;
	text-align: center;
}
.action > a {
	display: inline-block;
	width: 320px;
	background: #0abeb8;
	color: #fff;
	font-weight: 600;
	padding: 0.86em 1em;
	letter-spacing: 0.1em;
}
.clm_catch {
	display: block;
	margin: 16px auto;
	text-align: center;
	line-height: 1;
}
.clm_catch > span.en_txt {
	display: block;
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 2.24rem;
	letter-spacing: 0.1em;
    border-bottom: none;
	padding: 0;
	margin-bottom: 14px;
}
.clm_catch > span.en_txt::before {
	content: '';
	display: block;
	width: 48px;
	height: 48px;
	background: url("../images/lp/icon_insp.svg") center no-repeat;
	background-size: cover;
	margin: 0 auto;
}
.clm_catch > span.sub_txt {
	display: flex;
	align-items: center;
	justify-content: center; 
	font-weight: bold;
	font-size: 0.9em;
	gap: 16px;
	margin-bottom: 8px;
}
.clm_catch > span.sub_txt::before,
.clm_catch > span.sub_txt::after {
	content: "";
	height: 4px;
	width: 1.82em;
	background: #f0ca19;
	border-radius: 4px;
}
.clm_catch > span.sub_txt::before {
  transform: rotate(60deg);
}
.clm_catch > span.sub_txt::after {
  transform: rotate(-60deg);
}
.clm_catch > strong {
	display: inline-block;
	font-size: 1.16em;
	padding: 0.64em 1.6em;
    color: #fff;
    border-radius: 0.24em;
    background: #0a9abe;
	letter-spacing: 0.1em;
	position: relative;
}
.clm_catch > strong:before,
.clm_catch > strong:after {
	content: '';
	border-radius: 50%;
	background: #0a9abe;
	position: absolute;
	left: 50%;
}
.clm_catch > strong:before {
	width: 16px;
	height: 16px;
	bottom: -7px;
	margin-left: -8px;
}
.clm_catch > strong:after {
	width: 6px;
	height: 6px;
	bottom: -16px;
	margin-left: -3px;
}
.center_txt {
	text-align: center;
}
.marker {
	color: #0a9abe;
	border-bottom: 2px dotted #0a9abe;
}
@media screen and (min-width: 968px) {
.sec_wrapper {
	max-width: 1040px;
	padding: 50px 3vw;
}
.clm_catch {
    margin: 36px auto 50px;
}
.clm_catch > span.en_txt {
	font-size: 3.2rem;
	margin-bottom: 16px;
}
.clm_catch > span.sub_txt {
	font-size: 1em;
	gap: 20px;
	margin-bottom: 12px;
}
.clm_catch > strong {
    font-size: 2.6rem;
}
.clm_catch > strong:before {
    width: 22px;
    height: 22px;
    bottom: -10px;
    margin-left: -11px;
}
.clm_catch > strong:after {
    width: 10px;
    height: 10px;
    bottom: -22px;
    margin-left: -5px;
}
}








/*********

LP OBJECT PARTS

**********/
#fview {
	width: 100%;
	height: 70vh;
	background: url("../images/lp/fv_back.jpg") center no-repeat;
	background-size: cover;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
}
.phrase_wrapper {
	padding: 0 5.2vw;
	color: #fff;
	line-height: 1.24;
}
.phrase_wrapper .phrase_sub {
	font-size: 1.76rem;
	text-shadow: 0 0 10px #815c1c, 0 0 20px #815c1c, 0 0 30px #815c1c;
	margin-bottom: 0.64em;
	letter-spacing: 0.1em;
}
.phrase_wrapper .phrase_main {
	font-size: 4.2rem;
	font-weight: 700;
	text-shadow: 0 0 10px #815c1c, 0 0 20px #815c1c, 0 0 30px #815c1c;
}
.phrase_wrapper .phrase_main > span {
	font-size: 2.4rem;
}
@media screen and (min-width: 968px) {
.phrase_wrapper .phrase_sub {
	font-size: 2rem;
}
.phrase_wrapper .phrase_main {
	font-size: 6rem;
}
.phrase_wrapper .phrase_main > span {
	font-size: 3.2rem;
}
}


/**/
.worry_top_txt {
	text-align: center;
}
.worry_top_txt > h2 {
	font-size: 1.84rem;
	padding: 0.64em 1.6em;
	color: #fff;
	border-radius: 0.24em;
	background: #0a9abe;
	position: relative;
	margin-bottom: 14px;
}
.worry_top_txt > h2::after {
	content: '';
	width: 0;
	height: 0;
	border-width: 10px 10px 0 10px;
	border-style: solid;
	border-color: #0a9abe transparent transparent transparent;
	position: absolute;
	bottom: -9px;
	left: 50%;
	margin-left: 6px;
}
.worry_top_txt > h3 {
	font-size: 1.24em;
}
.worry_top_txt > h3 > strong {
	color: #dd1111;
	background: linear-gradient(transparent 60%, #ffd75e 60%);
}
.worry_top_txt > h4 {
	font-size: 1em;
	margin: 30px auto;
	position: relative;
}
.worry_top_txt > h4::after {
	content: '';
	width: 65px;
	height: 3px;
	border-radius: 3px;
	background: #d4d4d4;
	position: absolute;
	bottom: -16px;
	left: calc(50% - 30px);
}
#worry .clm_catch {
	margin-top: 50px;
}
.worry_list > li {
	border-bottom: 1px solid #eee;
	font-weight: 600;
    padding: 13px;
	padding-left: 28px;
    position: relative;
}
.worry_list > li::before {
    content: '\e835';
    font-family: 'Material Icons';
    font-size: 2.4rem;
	color: #ccc;
    position: absolute;
    top: 6px;
    left: 0;
}
.worry_list > li::after {
    content: '\e5ca';
    font-family: 'Material Icons';
    font-size: 1.84rem;
    position: absolute;
    top: 10px;
    left: 4px;
    color: #0abeb8;
}
.worry_list > li strong {
	font-size: 1.05em;
	font-weight: 700;
	color: #0abeb8;
}
@media screen and (min-width: 968px) {
.worry_top_txt > h2 {
    font-size: 2.8rem;
    padding: 0.64em 1.6em;
    margin-bottom: 30px;
}
.worry_top_txt > h2::after {
    border-width: 16px 16px 0 16px;
    bottom: -15px;
    margin-left: -12px;
}
#worry .clm_catch {
    margin-top: 80px;
}
.worry_list {
    max-width: 840px;
	margin: auto;
	
}
.worry_list > li {
    font-size: 1.84rem;
	padding-left: 40px;
}
.worry_list > li::before {
    font-size: 3.4rem;
    top: 0;
    left: 0;
}
.worry_list > li::after {
    font-size: 3rem;
    top: 0;
    left: 4px;
}
}


/**/
.rsn_list li {
	border-bottom: 1px solid #0abeb8;
    padding: 13px 0;
}
.rsn_list li strong {
	display: block;
	width: 48%;
	background: #0abeb8;
	border-radius: 5px 0 0 0;
	color: #fff;
	padding: 0.46em 2.4em 0.46em 1em;
	margin-bottom: 0.64em;
	letter-spacing: 0.1em;
	position: relative;
	overflow: hidden;
}
.rsn_list li strong::after {
	content: '';
	width: 0;
	height: 0;
	border-width: 0 3em 3em 0;
	border-style: solid;
	border-color: transparent #fff transparent transparent;
	position: absolute;
	top: 0;
	right: 0;
}
@media screen and (min-width: 968px) {
.rsn_list li strong {
    font-size: 2.8rem;
}
}


/**/
#strongpoint {
	background: #edf2f0;
}
#strongpoint .clm_catch .txt_bigger {
	display: inline;
	font-size: 1.64em;
	color: #f4f398;
	margin: 0 0.14em;
}
#strongpoint .flex_wrapper.stp_list {
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	flex-direction: column;
}
.stp_list li {
    background: #fff;
    border-radius: 8px;
    padding: 14px;
    margin-bottom: 25px;
    position: relative;
}
.stp_list .num {
	font-family: 'Roboto', sans-serif;
    font-size: 4.8rem;
	line-height: 1;
    font-weight: 500;
    color: #fff;
	border-radius: 10px 0 20px 0;
	background: #0abeb8;
	padding: 4px 14px;
}
.stp_list h3 {
	display: flex;
	align-items: center;
	gap: 12px;
}
.stp_list h3 .sub_ttl {
    font-size: 1.72rem;
	line-height: 1.42;
}
@media screen and (min-width: 968px) {
#strongpoint .sec_wrapper {
	width: 1240px;
    padding: 50px 0;
}
#strongpoint .stp_list li {
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	gap: 40px;
	background: none;
    border-radius: 0;
    padding: 0 0 80px;
}
#strongpoint .stp_list li:nth-child(even) {
	flex-direction: row-reverse;
}
#strongpoint .stp_list .pc_flex {
	flex: 0 0 35%;
	position: relative;
	padding-top: 40px;
	z-index: 1;
}
#strongpoint .stp_list .pc_flex::before {
	content: "";
	display: block;
	width: 500%;
	height: 100%;
	background: #fff;
	position: absolute;
	top: 60px;
	right: -100px;
	z-index: -1;
}
#strongpoint .stp_list li:nth-child(even) .pc_flex::before {
	right: 0;
	left: -100px;
}
#strongpoint .stp_list .ex_photo {
	flex: 0 0 65%;
}
.stp_list h3 {
    display: block;
}
.stp_list h3::after {
	content: "";
	display: block;
	width: 90px;
	height: 30px;
	border-bottom: 1px solid #000;
}
.stp_list .num {
    font-size: 4.8rem;
    padding: 8px 26px;
}
.stp_list h3 .sub_ttl {
    font-size: 2.8rem;
	margin-top: 24px;
	line-height: 1.42;
}
.stp_list p {
    margin: 0;
	padding: 30px 0 0;
}
}


/**/
#flow ul {
	border: 3px solid #0abeb8;
	border-radius: 1em;
}
#flow ul > li {
	padding: 10px 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 24px;
	position: relative;
}
#flow ul > li:not(:last-child) {
	border-bottom: 3px solid #0abeb8;
}
#flow ul > li:not(:last-child)::after {
    content: "";
	display: block;
	width: 20px;
	height: 20px;
	background: #fff;
	border: 3px solid #0abeb8;
	border-top-width: 0;
	border-left-width: 0;
	transform: rotate(45deg);
	position: absolute;
	top: 100%;
	left: 50%;
	margin-top: -8px;
	margin-left: -10px;
}
.step_num {
	font-family: 'Roboto', sans-serif;
	font-size: 1.3rem;
	font-weight: 500;
	color: #0abeb8;
	padding: 16px 20px;
	text-align: center;
	line-height: 1;
}
.step_num > span {
	display: block;
	font-size: 3.4rem;
}
#flow ul > li strong {
	display: block;
	font-size: 1.84rem;
	font-weight: 600;
	letter-spacing: 0.1em;
}
#flow ul > li p {
	margin: 0;
	padding: 0;
}
@media screen and (min-width: 968px) {
.step_num {
    font-size: 1.6rem;
}
.step_num > span {
    font-size: 4.8rem;
}
#flow ul > li strong {
    font-size: 2.4rem;
}
}


/**/
#faq {
	background: #0abeb8;
}
.qus_txt {
	display: flex;
    align-items: center;
    font-size: 1.14em;
    font-weight: 600;
    background: rgba(255,255,255,0.5);
    border-radius: 5px;
    padding: 10px 14px 10px 42px;
    letter-spacing: 0.1em;
    line-height: 1.5;
	justify-content: flex-start;
	width: 100%;
	gap: 10px;
	position: relative;
    z-index: 1;
    cursor: pointer;
}
.qus_txt:before {
	font-family: 'Roboto', sans-serif;
    content: 'Q';
    width: 30px;
    height: 30px;
    background: #0abeb8;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    font-weight: normal!important;
	letter-spacing: 0;
    position: absolute;
    top: 50%;
    left: 6px;
	margin-top: -15px;
	padding-left: 7px;
}
/*
.qus_txt:after {
    content: '\e5db';
    font-family: 'Material Icons';
    font-weight: normal!important;
	color: #fff;
	line-height: 1;
    width: 22px;
    height: 22px;
    font-size: 22px;
    position: absolute;
    top: 50%;
    right: 6px;
	margin-top: -11px;
	transition: all 0.3s ;
}
*/
.qus_txt.opend {
    border-radius: 5px 5px 0 0;
}	
.qus_txt.opend:after {
	transform: rotate(180deg);
}	
.ans_txt {
    padding: 14px 16px;
	align-items: flex-start;
    color: #fff;
    line-height: 1.24;
}
.ans_txt::before {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	content: "A.";
    color: #f0ca19;
    font-size: 30px;
	margin-right: 0.42em;
}
@media screen and (min-width: 968px) {
.qus_txt {
    font-size: 16px;
    font-size: 1.6rem;
    border-radius: 8px;
    padding: 1.24em 32px 1.24em 60px;
}
.qus_txt.opend {
    border-radius: 8px 8px 0 0;
}	
}


/**/
#form {
	background: #edf2f0;
}
#form form {
    border-radius: 10px;
    background: #fafafa;
    padding: 30px 16px;
	margin-bottom: 45px;
    position: relative;
}
#form_table th,
#form_table td {
    display: block;
    position: relative;
    border: none;
}
#form_table tbody th {
	border: 1px solid #d4d4d4;
	border-width: 1px 0;
    padding: 0.5em 0;
}
#form_table td {
    padding: 1.48em 0.64em;
}
.frm_input_ttl {
    padding: 0.333em 0 0;
    font-size: 1.6rem;
	line-height: 1;
}
.frm_input_ttl::after {
	display: block;
	margin: -0.333em auto 0;
    content: '\e5df';
    font-family: 'Material Icons';
    font-size: 3rem;
	transform: rotate(90deg);
    color: #0abeb8;
}
.musted {
    color: #dd1111;
    font-weight: normal;
    font-size: 1.2rem;
}
#form_table input[type=text],
#form_table input[type=email],
#form_table input[type=tel],
#form_table input[type=url],
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff;
	outline: none;
    padding: 0.64em 1em;
    border: 1px solid #0abeb8;
    font-size: 1.4rem;
    width: 100%;
	border-radius: 0.24em;
}
::-webkit-input-placeholder {
	color: #a0a0a0;
	font-size: 1.24rem;
}
:-ms-input-placeholder {
	color: #a0a0a0;
	font-size: 1.24rem;
}
::-moz-placeholder {
	color: #a0a0a0;
	font-size: 1.24rem;
}
.input_check_list input[type="radio"] {
    display: none;
}
.input_check_list .wpcf7-list-item label {
    display: block;
	margin: 4px 0;
}
.input_check_list .wpcf7-list-item label > span {
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
    line-height: 1;
	gap: 8px;
	cursor: pointer;
}
.input_check_list .wpcf7-list-item label > span::before {
	content: "";
	display: block;
	width: 24px;
	height: 24px;
	border-radius: 0.24em;
	border: 2px solid #0abeb8;
}
.input_check_list input[type="radio"]:checked + span::before {
	background: #0abeb8;
	border-color: #0f6d6a;
}
.forms_btn {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -25px;
    text-align: center;
}
#form .forms_btn input[type=submit] {
    display: inline-block;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-align: center;
    max-width: 300px;
    border: 3px solid #0f6d6a;
    background: #0abeb8;
    padding: 0.64em 2.3em;
    border-radius: 3em;
    position: relative;
	cursor: pointer;
}
.fm_caption {
    font-size: 1.24rem;
	padding: 0 1em;
}
.fm_caption > li{
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (min-width: 968px) {
#form_table thead th {
    left: 125%;
}
#form_table tbody th,
#form_table tbody td {
    display: table-cell;
	border: 1px solid #d4d4d4;
    border-width: 1px 0 1px 1px;
    padding: 0.82em;
}
#form_table tbody th {
    text-align: left;
}
#form_table input[type=text],
#form_table input[type=email],
#form_table input[type=tel],
#form_table input[type=url],
select,
textarea {
    font-size: 1.6rem;
	padding: 1em;
}
.input_check_list .wpcf7-list-item label {
    display: inline-block;
	margin: 0 16px;
}
}

/**/
#corpration ul > li {
	border-bottom: 1px solid #f0f0f0;
	padding: 0.64em 0.24em;
}
.mores_btn {
	text-align: right;
}
.mores_btn > a {
    font-size: 1.24rem;
	color: #0abeb8;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 0.333em;
}
.mores_btn > a::after {
    content: '\e89e';
    font-family: 'Material Icons';
    font-size: 1.48rem;
}
.map_wrapper {
	margin: 0 calc(50% - 50vw);
	width: 100vw;
	height: 0;
	padding-bottom: 64.2%;
	position: relative;
}
.map_wrapper iframe {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
}
@media screen and (min-width: 968px) {
#corpration .sec_wrapper {
	width: 1240px;
    padding: 50px 0;
}
.map_wrapper {
	margin: 0;
	width: 100%;
	padding-bottom: 38.7%;
}
.pc_abt_flxwrap {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 32px;
}
.pc_abt_flxwrap > div {
	flex: 1;
}
.pc_abt_info {
	order: 2;
}
.action > a {
    width: 420px;
}
}


/*** Credit ***/
#nendebcopy {
	display: none;
}